using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("VR2")]
[assembly: AssemblyDescription("VoIP Recorder 2 Interface DLL")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("PCBest Networks Inc.")]
[assembly: AssemblyProduct("VR2")]
[assembly: AssemblyCopyright("Copyright © PC Best Networks Inc. 2011")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("057b5213-0eb5-4b39-a5be-c66b05a37d67")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Revision and Build Numbers 
// by using the '*' as shown below:
[assembly: AssemblyVersion("2.2.2.1")]
[assembly: AssemblyFileVersion("2.2.2.1")]
